html{
background:url(../images/background.jpg);
}

#container{
width:990px;
margin:0 auto;
position:relative;
}

@font-face {
    font-family: 'MontrealSFBold';
    src: url('../montreal_sf_bold-webfont.eot');
    src: url('../montreal_sf_bold-webfont.eot?#iefix') format('eot'),
         url('../montreal_sf_bold-webfont.woff') format('woff'),
         url('../montreal_sf_bold-webfont.ttf') format('truetype'),
         url('../montreal_sf_bold-webfont.svg#webfont5vUekAko') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5{
font-family: 'MontrealSFBold';
}

p{
color:#333333;
}

/* Header Styles */

header{
height:196px;
background:url(../images/header.png);
position:relative;
}

#logo {
left: 16px;
position: absolute;
top: 3px;
}

#linkedin{
position:absolute;
background:url(../images/linkedin.png);
display:block;
text-indent:-1000000px;
width:48px;
height:48px;
top:62px;
right:144px;
display:none;
}

#twitter{
position:absolute;
background:url(../images/twitter.png);
display:block;
text-indent:-1000000px;
width:48px;
height:48px;
top:62px;
right:82px;

}

#rss{
position:absolute;
background:url(../images/rss.png);
display:block;
text-indent:-1000000px;
width:48px;
height:48px;
top:62px;
right:20px;
}

#addlinkedin{
position:absolute;
display:none;
text-indent:-1000000px;
background:url(../images/addusonlinkedin.jpg);
width:137px;
height:35px;
top:24px;
right:30px;
}

#followtwitter{
position:absolute;
display:none;
text-indent:-1000000px;
background:url(../images/followusontwitter.jpg);
top:18px;
right:70px;
width:128px;
height:37px;
}

#subscriberss{
position:absolute;
display:none;
text-indent:-1000000px;
background:url(../images/subscribetorss.jpg);
top:24px;
right:50px;
width:130px;
height:31px;
}

/* Navigation Styles */

header nav{
position:absolute;
top:147px;
left:51px;
}

	#navigation { 
		height: 42px;
		margin: 0;
		padding: 0;
		list-style:none;
	}
	
	
	#navigation li { 
		float: left;
	}
	
	
	#navigation a { 
		background-image:url(../images/navigation.jpg);
		height: 42px;
		display: block;
		float: left;
		text-indent:-10001px;
	}
	
	
	#home a { 
		background-position: left top;
		width: 113px;
	}
	
		#home a:hover, #home:hover a  { background-position: left -42px; }
		#home.selected a  { background-position: left bottom; }
	
	
	#about a { 
		background-position: -113px top;
		width: 115px;
	}
	
		#about a:hover, #about:hover a  { background-position: -113px -42px; }
		#about.selected a  { background-position: -113px bottom; }
	
	
	#approach a { 
		background-position: -228px top;
		width: 162px;
	}
	
		#approach a:hover, #approach:hover a  { background-position: -228px -42px; }
		#approach.selected a  { background-position: -228px bottom; }
	
	
	#links a { 
		background-position: -390px top;
		width: 125px;
	}
	
		#links a:hover, #links:hover a  { background-position: -390px -42px; }
		#links.selected a  { background-position: -390px bottom; }
	
	
	#blog a { 
		background-position: -515px top;
		width: 89px;
	}
	
		#blog a:hover, #blog:hover a  { background-position: -515px -42px; }
		#blog.selected a  { background-position: -515px bottom; }
	
	
	#resources a { 
		background-position: -604px top;
		width: 131px;
	}
	
		#resources a:hover, #resources:hover a  { background-position: -604px -42px; }
		#resources.selected a  { background-position: -604px bottom; }
	
	
	#contact a { 
		background-position: right top;
		width: 152px;
	}
	
		#contact a:hover, #contact:hover a  { background-position: right -42px; }
		#contact.selected a  { background-position: right bottom; }


/* Main Styles */

#main{
background:url(../images/contentbg.png) repeat-y;
margin:0 auto;
width:886px;
padding:20px 37px;
overflow:hidden;
}

 #homeContent{
 width:574px;
 padding-right:29px;
 float:left;
 }
 
 	#homeContent section{
	margin-bottom:30px;
	overflow:hidden;
	}
	
		#homeContent section p{
		margin-bottom:10px;
		line-height:20px;
		}
 
 #training{
 display:block;
 background:url(../images/training.jpg);
 text-indent:-10000px;
 width:133px;
 height:282px;
 float:left;
 margin-right:14px;
 }
 
 	 #training:hover{
	  background:url(../images/traininghover.jpg);
	 }
 
 #consultancy{
 display:block;
 background:url(../images/consultancy.jpg);
 text-indent:-10000px;
 width:133px;
 height:282px;
 float:left;
 margin-right:14px;
 }
 
 	#consultancy:hover{
	 background:url(../images/consultancyhover.jpg);
	}
 
 #change{
 display:block;
 background:url(../images/change.jpg);
 text-indent:-10000px;
 width:133px;
 height:282px;
 float:left;
 margin-right:14px;
 }
 
 	 #change:hover{
	 background:url(../images/changehover.jpg);
	 }
 
 #executive{
 display:block;
 background:url(../images/executive.jpg);
 text-indent:-10000px;
 width:133px;
 height:282px;
 float:left;
 }
 
 	 #executive:hover{
	 background:url(../images/executivehover.jpg);
	 }
 
 h2{
 text-transform:uppercase;
 font-size:18px;
 color:#636363;
 border-bottom:2px solid #636363;
 margin-bottom:24px;
 padding-bottom:8px;
 }
 
 #asideContainer{
 float:left;
 width:283px;
 }
 
	#theAccordionThing {
		height: 268px;
		margin-bottom: 44px;
	}
	
		.accordItem {
			color: #fff;
			position: relative;
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			overflow:hidden;
		}
		
		.accordItem.first{
		margin:0 0 10px;
		}
		
		.desc {
			position: absolute;
			display: block;
			height: 34px;
			line-height: 15px;
			font-size: 12px;
			width: 100%;
			overflow: hidden;
			bottom: 0;
			left: 0;
			background:#41c4dd;
			border-bottom-left-radius:5px;
			-moz-border-radius-bottomleft:5px;
			-webkit-border-bottom-left-radius:5px;
			border-bottom-right-radius:5px;
			-moz-border-radius-bottomright:5px;
			-webkit-border-bottom-right-radius:5px;			
		}
		
			.desc strong { 
			display: block; 
			height:34px;
			line-height:34px;
			background:url(../images/blog.jpg) no-repeat;
			padding-left:64px;
			}
			.desc a {
			color:#ffffff;
			}
			
		.accordImage{
		height:100px;
		}	
		
	.learn{
	display:block;
	text-indent:-100000px;
	width:283px;
	height:164px;
	background:url(../images/learn.jpg);
	margin-bottom:26px;
	}	
	
	.student{
	display:block;
	text-indent:-100000px;
	background:url(../images/newstudent.jpg);
	width:283px;
	height:240px;
	}
	
/* Further Styles */

#furtherBanner{
width:886px;
height:132px;
background:url(../images/furtherBanner.jpg);
margin-bottom:20px;
}

#furtherBanner nav{
height:30px;
padding-left:33px;
}

#furtherBanner nav a{
margin-right:7px;
background:url(../images/breadcrumb.jpg) top right no-repeat;
height:30px;
line-height:30px;
display:inline-block;
padding-right:18px;
font-size:14px;
color:#fff;
text-decoration:none;
text-transform:lowercase;
}

#furtherBanner nav a:hover{
color:#b2fc00;
}

#furtherBanner nav a.selected{
color:#b2fc00;
background:none !important;
}

#furtherBanner h1{
height:102px;
line-height:102px;
color:#fff;
font-size:42px;
padding-left:33px;
text-transform:lowercase;
}

#furtherContent{
 width:574px;
 float:right;
}

#asideFurtherContainer{
 float:left;
 width:312px;
}	

#asideFurtherContainer h2{
width:283px;
}

	#asideFurtherContainer nav a{
	display:block;
	width:238px;
	background:#e6e6e6;
	padding:10px 0;
	padding-right:20px;
	line-height:22px;
	margin-bottom:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding-left:25px;
	color:#404040;
	font-size:16px;
	text-decoration:none;
	  -webkit-transition: background 0.8s ease;
  -moz-transition: background 0.8s ease;
  -o-transition: background 0.8s ease;
  transition: background 0.8s ease;
	}
	
	#asideFurtherContainer nav a:hover{
	background:#bde3ec;
	width:248px;
	color:#1a8aa2;
	}
	
		#furtherContent section p{
		margin-bottom:10px;
		line-height:20px;
		}
		
		#furtherContent section{
		color:#6A6A6A;
		}

/* Footer Styles */

footer{
background:url(../images/footer.png);
height:96px;
width:886px;
margin-left:15px;
line-height:96px;
padding:0 37px;
color:#1593ab;
}

	footer a{
	color:#1593ab !important;
	text-decoration:none;
	}
	
	footer a:hover{
	color:#1593ab;
	text-decoration:underline;
	}
	
	
#ideaForm label{
display:inline-block;
width:100px;
vertical-align:top;
}	

.inputtext{
width:250px;
}

.inputtextrequired{
width:250px;
}

.inputtextarea{
width:250px;
}

.inputtextarearequired{
width:250px;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	top:40px;
	background:none;
	color:#fff;
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px 20px;
	margin:0;
	color:#fff;
	line-height:18px !important;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:none !important;
}
.nivo-prevNav {
	left:0px;
	display:none;
}
.nivo-nextNav {
	right:0px;
	display:none;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#slider-wrapper{
width:576px;
height:169px;
}

.nivo-controlNav {
	position:absolute;
	left:300px;
	top:10px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
	font-size:12px;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

.nivo-caption strong{
color:#b2fc00;
font-size:32px;
display:block;
margin-bottom:10px;
}

#theAccordionThing p{
color:#fff;
padding:0 10px;
font-size:11px;
}
li {
	color:#333;
	margin-bottom:8px;
	
}